reference "output/details//template.light_heavy.9.pdb"
mobile "output/details//template.threaded.FRL.9.pdb"
atoms ca
zone L10-L23
zone L35-L49
zone L57-L66
zone L69-L88
zone L98-L100
fit
write "output/details//fitted.L.pdb"
quit